iPhone 3Gs Users Can’t Downgrade From Firmware 3.1

Yesterday, FSMdotCOM told you that if you use a 3Gs and you upgrade to iPhone firmware 3.1 you might not be able to jailbreak ever again. Today, Saurik sends a message to all the iPhone 3Gs users that upgraded to firmware 3.1 or the ones that bought the device with this firmware that they can not downgrade to a previous firmware because Apple blocked that feature.

iPhone 3Gs users who didn’t save the ECID file and probably the IBSS and IBEC files, will no longer be able to jailbreak their device. People who saved those files, are in luck and all they have to do is to wait for the DevTeam to release the jailbreking tools.

saurik_twitter



LATEST ARTICLES



SUPPORT

We don't think that using an adblocker = piracy. That's simply not true. We use and recommend uBlock Origin.

However, as a small non-corporate website, we would appreciate it if you'd consider whitelisting FSM in your adblock of choice.

Alternatively, consider donating using the options below....

PayPal  
Monero (XMR) 43GnqUNJrTi9QyL7kEH8vM8pgWGCE6bjv1FSRipeNMM4TTeNnUVsRBb6MfMpQYxtLE7ReonxVVSXz2rFCEdW5H11LC3x73b
Bitcoin (BTC) 1Hfuq77gKKFJeNcq4EP4dQK3yDRWrFEwJR
Bitcoin Cash (BCH) qzmdm6e6q5wf2p6sxz2mst7cenz60newwc5m4e9js8
Ether (ETH) 0x5f02869278C24A6579d3820f52AD15936D6F9d69
Stellar (XLM) GDWT2QU2CI3GZ5XH5DTSU3IUAHZMTB6VQKKRHBYWS5YCCQOAG6OKG2OB
More content?  
Ads Blocker Image Powered by Code Help Pro

Congrats on using an adblocker. We mean it.

Please support us by disabling your AdBlocker or whitelist us.

Thank you! ❤️